# LANGUAGE FILE, TRANSLATED BY
# BaseX Team

about_%              = Über %
access_denied_%      = Zugriff verweigert: %.
add                  = Hinzufügen
add_archive_name     = Archivname dem Dokumentpfad hinzufügen
add_raw_files        = Speichere andere Dateien im Binärformat
add_resources        = Neue Ressourcen
adjust_nodes         = Knoten an Text anpassen
admin_static         = Admin-Benutzer kann nicht modifiziert werden.
algorithm            = Algorithmus
all                  = Alles
alter_pw             = Passwort ändern
and_others           = und andere
are_you_sure         = Sind Sie sicher?
ascending_order      = Aufsteigende Reihenfolge
attribute            = Attribut
attribute_index      = Attribut-Index
attributes           = Attribute
auto_add_chars       = Automatisches Hinzufügen von Zeichen
autooptimize         = Komplette Optimierung nach jedem Update
backslashes          = Backslashes
backup               = Backup
backup_dropped_%     = Backup-Dateien '%' wurden gelöscht.
backup_not_found_%   = Kein Backup wurde für '%' gefunden.
backup_not_renamed_% = Das Backup '%' konnte nicht umbenannt werden.
backup_renamed_%     = Das Backup '%' wurde umbenannt.
backups              = Backups
backups_%            = % Backup(s)
blue                 = Blau
bold                 = Fett
browse               = Ändern
buttons              = Buttonleiste
bye1                 = Schönen Tag noch.
bye2                 = Ciao.
bye3                 = Bis dann.
bye4                 = Viel Spass.
cancel               = Abbrechen
case_sensitive       = Groß- und Kleinschreibung
check_for_updates    = Nach Updates suchen
chief_architect      = Hauptentwickler
choose_dir           = Verzeichnis
choose_font          = Schriftart
chop_ws              = Leerzeichen entfernen
chopped              = Gekürztes
clear                = Leeren
close                = Schließen
close_all            = Alle schließen
close_file_%         = Änderungen speichern in %?
color_schema         = Farbschema
colors               = Farben
column               = Spalte
command              = Befehl
command_canceled     = Der Befehl wurde abgebrochen.
comment              = Kommentar
community            = Community
compiling            = Kompilierung
connection_error     = Der Server ist nicht erreichbar
copy                 = Kopieren
copy_db              = Datebank kopieren
copy_path            = Pfad kopieren
create               = Erstellen
create_database      = Datenbank-Optionen
create_db_file       = Datenbank erzeugen aus der Datei %?
create_stats         = Erstelle Statistiken
creating_db          = Datenbank wird angelegt
creating_indexes     = Indizes werden angelegt
cut                  = Ausschneiden
database             = Datenbank
database_path        = Datenbank-Pfad (existierende Datenbanken werden nicht verschoben)
databases            = Datenbanken
databases_%          = % Datenbank(en)
db_backup_%          = Backup für '%' erstellt (%).
db_closed_%          = Die Datenbank '%' wurde geschlossen.
db_copied_%          = Kopie der Datenbank '%' erstellt.
db_corrupt           = Warnung: die Datenbank könnte beschädigt sein!
db_created_%_%       = Die Datenbank '%' wurde angelegt (%).
db_dropped_%         = Die Datenbank '%' wurde gelöscht.
db_exists_%          = Die Datenbank '%' existiert schon.
db_exported_%        = Datenbank '%' exportiert (%).
db_flushed_%         = Die Datenbank '%' wurde geschrieben (%).
db_not_backup_%      = Backup der Datenbank '%' konnte nicht erstellt werden.
db_not_copied_%      = Kopie der Datenbank '%' konnte nicht erstellt werden.
db_not_dropped_%     = Die Datenbank '%' konnte nicht gelöscht werden.
db_not_found_%       = Die Datenbank '%' wurde nicht gefunden.
db_not_renamed_%     = Die Datenbank '%' konnte nicht umbenannt werden.
db_not_restored_%    = '%' konnte nicht wiederhergestellt werden.
db_opened_%          = Datenbank '%' geöffnet (%).
db_optimized_%       = Die Datenbank '%' wurde optimiert (%).
db_pinned_%          = Die Datenbank '%' wird von einem anderen Prozess genutzt.
db_props             = Datenbank-Eigenschaften
db_renamed_%         = Die Datenbank '%' wurde in '%' umbenannt.
db_restored_%        = '%' wiederhergestellt (%).
db_updated_%         = Die Datenbank '%' wird gerade aktualisiert, oder das Update wurde nicht abgeschlossen.
delete               = Löschen
delete_all           = Alles löschen
delete_file_%        = Wollen Sie "%" löschen?
delete_nodes         = Wollen Sie wirklich löschen?
delete_packages_%    = % Paket(e) werden gelöscht.
diacritics           = Diakritische Zeichen
dir_not_empty        = Verzeichnis ist nicht leer.
document             = Dokument
drop                 = Entfernen
drop_backups_%       = % Backup(s) werden gelöscht.
dropping_db_%        = % Datenbank(en) werden gelöscht.
duration             = Dauer
edit                 = Bearbeiten
edit_%               = % bearbeiten
edit_data            = Daten bearbeiten
editor               = Editor
element              = Element
elements             = Elemente
empty_db             = Eine leere Datenbank wird erstellt.
encoding             = Kodierung
end                  = Ende
enter_db_name        = Bitte geben Sie einen Datenbanknamen ein.
entries_%            = % Einträge
error                = Fehler
escape_chars         = Kodiere Zeichen
evaluating           = Ausführung
exec_error_%         = % konnte nicht ausgeführt werden
exit                 = Beenden
expecting_cmd        = Befehl erwartet.
explorer             = Explorer
export               = Exportieren
external_variables   = Externe Variablen
file                 = Datei
file_exists_%        = "%" besteht bereits.\nWollen Sie sie ersetzen?
file_filter          = Datei-Filter
file_not_deleted_%   = "%" konnte nicht gelöscht werden.
file_not_opened_%    = "%" konnte nicht geöffnet werden.
file_not_renamed_%   = "%" konnte nicht umbenannt werden.
file_not_saved_%     = "%" konnte nicht gespeichert werden.
file_or_dir          = Eingabedatei oder Verzeichnis
file_patterns        = Dateimuster (getrennt durch Kommata)
file_suffixes_%      = %-Dateiendungen
files_replace_%      = Dateien in % werden ersetzt.\nWollen Sie weiterfahren?
filter               = Filtern
filter_selected      = Filtern
find                 = Finden
find_contents        = Finde Inhalte
find_files           = Finde Dateien
find_next            = Nächster Treffer
find_previous        = Vorheriger Treffer
find_replace         = Suchen und ersetzen
finishing            = Beenden
first_line_header    = Parse erste Zeile als Tabellenkopf
folder               = Verzeichnis
fonts                = Schriftart
format               = Format
fullscreen           = Vollbild
fulltext             = Volltext
fulltext_index       = Volltext-Index
general              = Allgemein
general_info         = Allgemeines
global_option_%      = Die globale Option '%' kann nicht verändert werden.
global_options       = Globale Optionen
go_back              = Zurück
go_forward           = Weiter
go_home              = Wurzelknoten
go_to_line           = Gehe zu Zeile
go_up                = Hoch
granted_%_%          = % zugewiesen an '%'.
granted_%_%_%        = % zugewiesen an '%' für '%'.
green                = Grün
help                 = Hilfe
help1_use_catalog    = Zur Aktivierung des Catalog-Resolvers muss sich der
help2_use_catalog    = Apache XML Commons Resolver im Klassenpfad befinden.
hit_s                = Treffer
include_strings      = Berücksichtige String-Typ
indentation_size     = Einrückungsgröße
index_attributes     = Indiziere Attributwerte
index_created_%_%    = Index '%' erzeugt (%).
index_creation       = Indexerzeugung
index_dropped_%_%    = Index '%' gelöscht (%).
index_fulltext       = Indiziere Volltext
index_not_dropped_%  = Index '%' konnte nicht gelöscht werden.
index_texts          = Indiziere Texte
index_tokens         = Indiziere Tokens
indexes              = Indizes
info                 = Info
information          = Information
input_bar            = Eingabeleiste
input_format         = Eingabe-Format
input_path           = Eingabepfad
insert_new_data      = Neue Daten einfügen
install              = Installieren
install_from_url     = Von URL installieren
int_parser           = Internen XML-Parser benutzen
interrupted          = Abgebrochen.
interval             = Intervall
invalid_%            = % ist ungültig.
italics              = Kursiv
jobs_%               = % Job(s)
jobs_stopped_%       = % Job(s) beendet.
jump_to_file         = Zu Datei springen
jump_to_bracket      = Zu Klammer springen
kill_self_%          = '%' kann sich nicht selbst beenden.
label_atts           = Label-Attribute
language             = Sprache
lax_name_conversion  = Laxe Namenskonvertierung
liberal_parsing      = Liberales Parsing
license              = BSD-Lizenz
limits               = Limits
line                 = Zeile
line_%               = Zeile %
line_number          = Line number
local_options        = Lokale Optionen
lower_case           = Kleinschreibung
manage_db            = Datenbank-Verwaltung
map                  = Map
map_choice1          = Kein Titel, kein Rand
map_choice2          = Kein Titel, kleiner Rand
map_choice3          = Titel, kein Rand
map_choice4          = Titel, kleiner Rand
map_choice5          = Titel, großer Rand
mark_edited_line     = Markiere bearbeitete Zeile
match_case           = Groß- und Kleinschreibung
max_nr_of_hits       = Maximale Trefferzahl
merge_duplicates     = Merge identischer Zeilen
merge_types          = Merge von Datentypen
more_skipped_%       = % weitere Datei(en) übersprungen
multi_line           = Mehrzeiliger Modus
name                 = Name
name_invalid_%       = Der Name '%' ist ungültig.
name_of_db           = Name der Datenbank
name_of_db_copy      = Name der Datenbank Kopie
names                = Namen
namespaces           = Namespaces
new                  = Neu
new_db_question      = Wollen Sie eine neue Datenbank erstellen?
new_dir              = Neues Verzeichnis
next_error           = Nächster Fehler
no                   = Nein
no_data              = Keine Daten verfügbar.
no_db_dropped        = Keine database wurde gelöscht.
no_db_found          = Keine Datenbank gefunden.
no_db_opened         = Keine Datenbank geöffnet.
no_help              = Keine Hilfe verfügbar.
no_mainmem           = Der Befehl ist im Hauptspeicher-Modus nicht verfügbar.
no_pixels            = Zu wenig Pixel.
no_stemmer_%         = Kein Stemmer für die Sprache "%" verfügbar.
no_tokenizer_%       = Keine Tokenisierung für die Sprache "%" verfügbar.
nodes_parsed_%       = % Knoten eingelesen
not_available        = Nicht verfügbar
not_parsed_%         = "%" konnte nicht eingelesen werden.
offsets              = Offsets
ok                   = OK
only_backup          = Nur als Backup verfügbar.
open                 = Öffnen
open_externally      = Extern öffnen
open_manage          = Öffnen und verwalten
optimize             = Optimieren
optimize_all         = Alles optimieren
optimized_query      = Optimierte Anfrage
options              = Optionen
out_of_date          = veraltet
out_of_mem           = Der Hauptspeicher ist voll.
output_dir           = Ausgabeverzeichnis
overwrite_db         = Existierende Datenbank wird überschrieben.
packages             = Pakete
packages_%           = % Paket(e)
parameters           = Parameter
parse_archives       = Parse Dateien in Archiven
parse_dtds           = Parsen von DTDs und Entities
parse_project_files  = Parse Projekt-Dateien
parse_quotes         = Parse Anführungszeichen
parser_%             = %-Parser
parsing              = Parsing
password             = Passwort
paste                = Einfügen
path                 = Pfad
path_index           = Pfadindex
path_invalid_%       = Der Pfad '%' ist ungültig.
paths                = Pfade
perm_required_%      = %-Recht benötigt.
perm_unknown_%       = %-Recht ist unbekannt.
pi                   = PI
pkg_deleted_%        = Das Paket '%' wurde gelöscht (%).
pkg_installed_%_%    = Das Paket '%' wurde installiert (%).
pkg_replaced_%_%     = Das Paket '%' wurde ersetzt (%).
please_wait          = Bitte warten
plot                 = Plot
port                 = Port
preferences          = Einstellungen
printed              = Ausgegeben
printing             = Ausgabe
project              = Projekt
properties           = Eigenschaften
pw_changed_%         = Passwort von Benutzer '%' geändert.
query                = Anfrage
query_executed_%_%   = Anfrage% ausgeführt (%).
query_plan           = Ausführungsplan
ratio                = Verhältnis
read_locking         = Read Locks
reads                = Reads
recently_opened      = Zuletzt geöffnete Dateien
red                  = Rot
redo                 = Wiederherstellen
refresh              = Aktualisieren
regular_expr         = Regulärer Ausdruck
rename               = Umbenennen
rename_db            = Datenbank umbenennen
reopen               = Neu öffnen
reopen_file_%        = Datei % neu öffnen und Änderungen verwerfen?
replace_all          = Alle ersetzen
replace_with         = Ersetzen mit
repository_path      = Repository-Pfad
requires_restart     = nach Neustart
res_added_%          = Ressource(n) hinzugefügt (%).
res_deleted_%_%      = % Ressource(n) wurden gelöscht (%).
res_not_found        = Ressource nicht gefunden.
res_not_found_%      = Ressource "%" nicht gefunden.
res_props            = Ressourcen-Eigenschaften
res_renamed_%_%      = % Ressource(n) wurden umbenannt (%).
res_replaced_%_%     = % Ressource(n) wurden ersetzt (%).
reserved_mem         = Reservierter Speicher
reset                = Zurücksetzen
resources            = Ressourcen
resources_%          = % Ressource(n)
restore              = Wiederherstellen
result               = Ergebnis
result_%             = % Ergebnis
results_%            = % Ergebnisse
rt_execution         = Echtzeit-Ausführung
rt_filtering         = Echtzeit-Filter
rt_focus             = Echtzeit-Mausfokus
run_query            = Anfrage ausführen
run_tests            = Tests ausführen
save                 = Speichern
save_as              = Speichern unter
save_before_execute  = Speichere vor Ausführung
scroll_tabs          = Editorenreiter scrollen
searching            = Suche
select_all           = Alles markieren
separator            = Trennzeichen
serialization        = Serialization Parameters
sessions_%           = % Verbindung(en)
sessions_killed_%    = % Verbindungen beendet.
set_context          = Als Context setzen
show_atts            = Zeige Attribute
show_hidden_files    = Versteckte Dateien anzeigen
show_invisible       = Zeige unsichtbare Zeichen
show_line_margin     = Zeige Zeilenbegrenzung
show_line_numbers    = Zeige Zeilennumner
show_newlines        = Zeige Newlines
similar_cmd_%        = Alternative: "%"
single_cmd           = Einzelnes Kommando erwartet.
size                 = Größe
size_text_results    = Größe von Textergebnissen
skip_corrupt_files   = Ignoriere korrupte Dateien
skipped              = Übersprungen
sort                 = Sortieren
split_input_lines    = Trennt den Text in einzelne Zeilen auf
srv_running          = Der Server läuft, oder der Zugriff wurde untersagt
srv_started          = Server wurde gestartet
srv_stopped          = Server wurde gestoppt
standard             = Standard
start                = Start
state                = Status
status_bar           = Statusleiste
stemming             = Stemming
stop                 = Stopp
stopped_at           = Gestoppt in
stopword_list        = Stoppwort-Liste
strings_found_%      = % String(s) wurden gefunden.
strings_replaced     = Strings wurden ersetzt.
strip_ns             = Namespaces entfernen
syntax               = Syntax
table                = Tabelle
tabs_as_spaces       = Füge Tabs als Leerzeichen ein
target_path          = Zielpfad
team                 = Team
text                 = Text
text_index           = Text-Index
time                 = Zeit
time_required        = Benötigte Zeit
timeout_exceeded     = Überschreitung des Time-Outs.
timestamp            = Zeitstempel
timing               = Zeit
title_case           = Titelschreibung
token_index          = Token-Index
total_mem            = Insgesamter Speicher
total_time           = Gesamt
translation          = Übersetzung
tree                 = Baum
try_%                = Infos via %.
try_more_%           = % zeigt die verfügbaren Befehle an.
try_specific_%       = Detaillierte Infos: %.
type                 = Typ
undo                 = Rückgängig
unicode_order        = Unicode-Reihenfolge
unknown_cmd_%        = Unbekannter Befehl: %.
unknown_host_%       = Unbekannter Host '%'.
unknown_option_%     = Unbekannte Option '%'.
unknown_user_%       = Unbekannter Benutzer '%'.
upd_index            = Value-Indizes aktuell halten
updated              = Updates
upper_case           = Großschreibung
use_catalog_file     = XML Katalog-Datei
use_xinclude         = Verwende XInclude
used_mem             = Genutzter Speicher
user                 = Benutzer
user_created_%       = Benutzer '%' erzeugt.
user_dropped_%       = Benutzer '%' entfernt.
user_dropped_%_%     = Benutzer '%' von Datenbank '%' entfernt.
user_exists_%        = Benutzer '%' existiert schon.
user_logged_in_%     = Benutzer '%' ist gerade eingeloggt.
user_renamed_%_%     = Benutzer '%' wurde in '%' umbenannt.
username             = Benutzer
users_%              = % Benutzer
value                = Wert
version              = Version
view                 = Ansicht
visualization        = Visualisierung
whole_word           = Ganzes Wort
write_locking        = Write Locks
writes               = Writes
yes                  = Ja

# Help texts

h_attr_index         = Dieser Index beschleunigt Attributvergleiche in Prädikaten.
h_binary_file        = Der Dateiinhalt scheint binär zu sein.\nWollen Sie die Datei extern öffnen?
h_browser_error_%    = Browser konnte nicht geöffnet werden. Bitte die URL von Hand im Browser öffnen:\n\n%
h_case               = Groß- und Kleinschreibung wird im Index beibehalten.
h_chop_ws            = Diese Option entfernt Leerzeichen zwischen Tags und Textknoten.
h_db_format          = Das Datenbankformat hat sich geändert; bitte verwenden Sie eine neuere Version.
h_db_options_%       = Die Optionen werden zugewiesen, wenn '%' ausgeführt wird.
h_diacritics         = Diakritische Zeichen werden im Index beibehalten.
h_fulltext_index     = Ein Volltext-Index beschleunigt Volltext-Anfragen.
h_html_parser        = Der TagSoup-Parser wird verwendet, um HTML in XML zu konvertieren.
h_index_format       = Das Indexformat hat sich geändert; bitte erstellen Sie neue Indizes.
h_int_parser         = Fehlertolerant und schneller als Javas XML-Parser.
h_languauge          = Sprachspezifische Tokenisierung wird verwendet.
h_large_db           = Die zu öffnende Datenbank ist % groß. Wollen Sie einige\nVisualisierungen schließen, um die Arbeit zu beschleunigen?
h_version_check      = Soll automatisch nach Updates gesucht werden?
h_version_latest_%   = % ist aktuell.
h_version_new_%_%    = Eine neue Version ist verfügbar (% %)!\nWollen Sie updaten?
h_no_html_parser     = Kein HTML-Parser gefunden; Eingabe wird als gewöhnliches XML geparst.
h_out_of_mem         = Sie können den verfügbaren Speicher mit dem Java-Flag -Xmx<size> erhöhen.
h_path_index         = Ein Pfadindex erlaubt Optimierungen von XPath-Anfragen.
h_stemming           = Begriffe werden vor der Indexierung auf die Stammform reduziert.
h_stopwords          = Auswahl einer Stoppwort-Liste, um häufige Begriffe zu ignorieren.
h_text_index         = Dieser Index beschleunigt Textvergleiche in Prädikaten.
h_token_index        = Schnellere Suche nach Tokens in Attributwerten.
h_used_mem           = Der verfügbare Speicher kann mit dem Java-Flag -Xmx<size> erhöht werden.

# Commands

c_add1               = Hinzufügen von Ressourcen.
c_add2               = Fügt der Datenbank eine Ressource [%] als [%] hinzu.
c_alter1             = Ändern von Datenbank- oder Benutzerdaten.
c_alter2             = Ändert der Namen einer Datenbank, einer Benutzers oder dessen Passwort:
c_alterdb            = ändert den Namen einer Datenbank.
c_alterpw            = ändert das Passwort eines Benutzers.
c_alteruser          = ändert den Namen eines Benutzers.
c_check1             = Öffnet oder erzeugt eine Datenbank.
c_check2             = Öffnet eine existierende Datenbank oder erstellt eine neue Instanz.
c_close1             = Schließen der Datenbank.
c_close2             = Schließt die aktuell geöffnete Datenbank.
c_copy1              = Kopiert Datenbank.
c_copy2              = Kopiert eine Datenbank.
c_create1            = Erstellung einer Datenbank, eines Index, Benutzers, Backups or Ereignisses.
c_create2            = Erstellt eine neue Datenbank, einen Index, Benutzer,\nein Backup oder Ereignis:
c_create21           = erstellt die Datenbank [%] mit optionalem [%]
c_create22           = erstellt ein Backup der Datenbank [%]
c_create23           = erstellt den angegebenen Index
c_create24           = erstellt den angegebenen Benutzer
c_delete1            = Entfernen von Ressourcen.
c_delete2            = Entfernt Ressourcen aus der geöffneten Datenbank.
c_drop1              = Entfernen einer Datenbank, eines Index oder Benutzers.
c_drop2              = Entfernt eine Datenbank, einen Index, Benutzer,\nein Backup oder Ereignis:
c_drop21             = entfernt die Datenbank
c_drop22             = entfernt den angegebenen Index
c_drop23             = entfernt den angegebenen Benutzer (einer Datenbank).
c_drop24             = entfernt das Datenbank-Backup
c_execute1           = Execute command script.
c_execute2           = Executes the specified [%] as command script.
c_exit1              = Beenden des Programms.
c_exit2              = Beendet %.
c_export1            = Export der Datenbank nach XML.
c_export2            = Exportiert die Datenbank nach [%].
c_find1              = Ausführung einer Schlüsselwort-Anfrage.
c_find2              = Die folgenden Modifikatoren sind erlaubt:\n =  : sucht nach exakten Textknoten\n @= : sucht nach exakten Attributen\n @  : sucht nach Attributen
c_flush1             = Schreiben der Datenbank.
c_flush2             = Schreibt die Datenbank-Buffer auf die Festplatte.
c_get1               = Anzeige globaler Datenbankoptionen.
c_get2               = Zeigt den Wert einer globalen Option an.
c_grant1             = Zuweisung von Benutzerrechten.
c_grant2             = Weist einem Benutzer (für eine Datenbank) Rechte zu.
c_help1              = Hilfe für %-Befehle.
c_help2              = Wenn [%] angegeben wurde, werden Informationen\nzum eingegebenen Befehl dargestellt; ansonsten werden\nalle Befehle aufgelistet.
c_info1              = Anzeige von Datenbank-Informationen.
c_info21             = Zeigt Informationen über die geöffneten Datenbank:
c_info22             = kein Argument: zeigt allgemeine Information an
c_info23             = zeigt Datenbank-Informationen an
c_info24             = zeigt Index-Informationen an
c_info25             = zeigt interne Datenbanktabelle an
c_inspect1           = Durchführung von Integritätstests.
c_inspect2           = Überprüft die Datenbank auf Fehler.
c_jobs1              = Organize running jobs
c_jobs2              = Lists all jobs or stops a running jobs.
c_kill1              = Beendung der Verbindungen.
c_kill2              = Beendet alle Verbindungen des angegebenen Benutzers.
c_list1              = Anzeige aller Datenbanken oder Ressourcen einer Datenbank.
c_list2              = Listet alle Datenbanken, oder die Ressourcen der\nDatenbank [%], begrenzt auf [%].
c_open1              = Öffnen einer Datenbank.
c_open2              = Öffnet die Datenbank [%].
c_optimize1          = Optimierung der Datenbank.
c_optimize2          = Optimiert die geöffnete Datenbank.\nWenn % angegeben wurde, wird die Datenbankgröße minimiert.
c_password1          = Ändern des Passworts.
c_password2          = Ändert das Passwort des angemeldeten Benutzers.
c_rename1            = Umbenennung von Ressourcen.
c_rename2            = Benennt Ressouren in der geöffneten Datenbank um.
c_replace1           = Ersetzung von Datenbank-Ressourcen.
c_replace2           = Ersetzt Ressourcen in der geöffneten Datenbank.
c_repo1              = Installation, Entfernen oder Auflisten von Paketen.
c_repo2              = Installiert, entfernt oder listet installierte Pakete auf:
c_repo3              = entfernt das Paket mit dem Namen [%] oder dem Verzeichnis [%]
c_repo4              = installiert das Paket mit dem Pfad [%]
c_repo5              = listet alle installierten Pakete auf
c_restore1           = Wiederherstellung der Datenbank.
c_restore2           = Stellt eine Datenbank wieder her. Das Argument\nkann den Zeitstempel des Backup-Files beinhalten.
c_retrieve1          = Anfrage von Rohdaten.
c_retrieve2          = Liefert Rohdaten vom Pfad [%] zurück.
c_run1               = Ausführung einer XQuery oder eines Kommando-Skripts.
c_run2               = Führt den Inhalt von [%] als XQuery oder Kommando-Skripts aus.
c_set1               = Setzen von allgemeinen Optionen.
c_set2               = Setzt eine Datenbankoption auf einen neuen Wert.
c_show1              = Anzeige von Server-Informationen.
c_show21             = Zeigt Server-Informationen an:
c_show23             = zeigt aktuelle Datenbankverbindungen.
c_show24             = zeigt registrierte Benutzer (einer Datenbank).
c_show25             = zeigt Backups an.
c_store1             = Speicherung von Rohdaten.
c_store2             = Speichert Rohdaten am angegebenen Pfad [%].
c_test1              = Ausführung von XQUnit-Tests.
c_test2              = Führt alle XQUnit-Tests in [%] aus.
c_xquery1            = Ausführung einer XQuery-Anfrage.
c_xquery2            = Führt eine XQuery-Anfrage aus und zeigt das Ergebnis an.
